*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    color: white;
}
body{
    background-image: url(bg.svg);
    background-repeat: no-repeat;
    background-size:contain;
    overflow-x: hidden;
}
::-webkit-scrollbar {
    display: none;
}

.navbar{
    position: fixed;
    right: 0;
    margin-top: 2em;
}

.navbar ul{
    list-style: none;
    color: white;
    
}

.navbar ul li{
    margin-bottom: 0.5em;
    padding: 1em;
    background: rgba(96, 152, 52, 0.65);
border-radius: 10px 0px 0px 10px;

}
.head{
    display: flex;
    justify-content: space-between;
    padding: 0.5em;
}
.tit{
    font-family:'Lato' ;
    color: white;
    font-size: 1.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.slideshow{
    margin-top: 1em;
}
.slider{
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.slider ul{
  
    list-style: none;
    display: flex;
   
    width: 300%;
    transition: transform 1s ease-in-out;

}
.slider ul li{
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-radius: 20px;
    width: 100%;

}

.slider ul li img{
    width: 100%;
    border-radius: 20px;
}
.cli{
    margin-top: 1em;
}

.client{
    font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 20px;

color: #F8F8F8;
text-align: center;
}

.clilist ul{
    list-style: none;
    display: flex;
    overflow-x: scroll;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    padding-bottom: 2em;


}
.clilist ul li{
    padding: 0.5em;
    border: 0;
   

}
.card{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: white;
    width: max-content;
    padding: 0.3em 2em;
    background: #FFFFFF;
    box-shadow: 0px 10px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
}


.im{
    transform: translateY(5px);
}
.imholder img{
    border-radius: 50%;
}

.cap{
    
color: #8F9789;
font-family: 'INTER';
font-size: 0.85rem;
font-weight: bold;
}
.stats{
    /* height: 100vh; */
    background: rgb(255, 255, 255);
    
}

.headwhy{
    color: #000000;
    font-size: 2rem;
    font-family: 'Inter';
    font-weight: 900;
    text-align: center;


    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.imtrans{
    transform: translateY(17px);
}
.stats ul{
    display: flex;
    flex-direction: column;
    padding: 0.5em;
}
.stats ul li{
    display: flex;
    justify-content: center;
    padding: 0.3em 1em;


    align-items: center;
    width: max-content;
    font-family: 'Inter';
    color: white;
    margin-bottom: 1em;
    background: linear-gradient(246.61deg, #4A9112 38.72%, #6AB347 65.09%);
border-radius: 10px;
box-shadow: inset -4px -4px 4px rgba(0, 0, 0, 0.25);
    

}
.stimg{
    height: 100px;
}
.b{
    font-size: 2.5rem;
    font-weight: 800;
}
.s{
    font-size: 1rem;
    font-weight: 800;
}
.l{
    width: 50%;
}


.r{
    width: 50%;
}
#right{
    align-self: flex-end;

}

.abhead{
    color: white;
    font-size: 1.5em;
    font-weight: bold;
    font-family: 'inter';
    text-align: center;
}
.same{
    background: rgba(78, 156, 78, 0.615);
}
.txt{
    color: white;
    font-family: 'Inter';
    text-align: center;
    font-weight: 200;
    padding: 0.5em;
}

.contact{
    font-family: 'inter';
    font-size: 0.85rem;
    margin-top: 1em;
    background-color: rgb(61, 142, 115);
    color: white;
    border-top: 0.5px rgb(69, 69, 69) solid;
    text-align: center;

}
.cnt{
    color: white;
    font-size: 1rem;
}
.dets{
    margin-left: 5%;
    margin-top: 1em;
    display: flex;
    gap: 1em;
    flex-direction: column;
  
    text-align: left;
}

.contactus{
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: rgb(11, 33, 75);
    color: white;
    font-size: 0.8rem;
   }

   .dets{
    display: flex;
    width: 100%;
    list-style: none;
    font-size: 0.9rem;
    justify-content: space-evenly;

   
    
   }
   
   
   .r1 ul ,.r2 ul{
    list-style: none;
   }

   .tw:hover {
    background-color: #1da1f2;
  }

  .item {
   
    list-style: none;
    transition: transform 0.6s;
    color: black;
    margin: 1em;
    margin-top: 2em;
   
   
  }

  .item a{
    text-decoration: none;
  }

  .handles{
    display: flex;
    gap: 1em;  
   
  }

  .tw{
    background-color: rgb(7, 136, 187);
    color: white;
    border-radius: 50%;
    padding: 1em;
    font-size: 0.85rem;

    padding-bottom: 0.7em;
  }

  .fb{
    background-color: rgb(3, 75, 182);
    color: white;
    border-radius: 50%;
    font-size: 0.85rem;

    padding: 1em;
    padding-bottom: 0.7em;
  }

  .in{
    /* background-color: green; */
    color: white;
    border-radius: 50%;
    padding: 1em;
    padding-bottom: 0.7em;
    font-size: 0.85rem;

    background-image: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);

  }

  .yt{
    background-color: rgb(206, 29, 29);
    color: white;
    border-radius: 50%;
    padding: 1em;
    font-size: 0.85rem;

    padding-bottom: 0.8em;
    padding-right: 1.1em;
    /* background-image: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%); */

  }

.totop{
    border-radius: 50%;
    padding: 1em;
    border: 0;
    font-size: 1.2rem;
    color: white;
    background-color: #006DFF;
    position: fixed;
    z-index: 2;
    bottom: 0;
    right: 0;
    margin-bottom: 60px;
    margin-right: 20px;

}
.dets ul{
  
    font-weight: 800;
    /* margin-left: 5%; */
    font-size: 0.95rem;
    list-style: none;
}
.dets ul li{
    margin-top: 0.5em;
    font-weight: normal;
   
}
.dets ul a{
    color: white;
}
footer{
    overflow-x: hidden;
}
.reach{
    font-size: 0.6rem;
    display: flex;
    gap: 0.5em;
    flex-direction: column;
    align-items: flex-end;
    width: 100%;
    font-family: 'Inter';
}
.reachus{
    display: flex;
    justify-content: space-evenly;
    gap: 2em;
    margin-bottom: 1em;
}

.btnmail{
    font-family: 'poppins';
    background-color: rgb(33, 142, 33);
    color: white;
    font-size: 0.85rem;
    padding: 1em 1em;
    border-radius: 5px;
    border: 0;
}

.btncall{
    font-family: 'poppins';
    background-color: rgb(255, 255, 255);
    color: rgb(33, 142, 33);
    font-size: 0.85rem;
    padding: 1em 1em;
    border-radius: 5px;
    border: 1px solid rgb(33, 142, 33);

}
 
.down{
    transform:  translateY(2px);
}

.small{
    color: rgb(189, 189, 189);
    font-size: 0.65rem;
    text-align: right;
    width: 100%;
}

.btit{
    color: #323232;
}

.wp{
    padding: 1em 1em;
    background-color: #4A9112;
    color: white;
    border: 0;
    border-radius: 20px;
    font-family: 'inter';


}

